Package: libselinux / 2.8-1

Metadata

Package Version Patches format
libselinux 2.8-1 3.0 (quilt)

This package has no patches.